﻿@charset "utf-8";
/* CSS Document */

/* ---------- FONTAWESOME ---------- */
/* ---------- http://fortawesome.github.com/Font-Awesome/ ---------- */
/* ---------- http://weloveiconfonts.com/ ---------- */
/* ---------- GENERAL ---------- */

/*@import url(http://weloveiconfonts.com/api/?family=fontawesome);*/

*[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}

body {
	background: #f9f9f9;
	color: #0e171c;
	margin: 0;
}

a {
	text-decoration: none;
}

h2 {
	font-size: 2em;
	line-height: 1.25em;
	margin: .25em 0;
}

h3 {
	font-size: 1.5em;
	line-height: 1em;
	margin: .33em 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.newcontainer {
	height: 538px;
	left: 50%;
	margin: -255px 0 0 -245px;
	position: absolute;
	top: 50%;
	width: 510px;
}

/* ---------- CALENDAR ---------- */

.newcalendar {
	text-align: center;
}

.newcalendar .calendarbox {
	position: relative;
}

.newcalendar h2 {
	text-transform: uppercase;
}

.newcalendar thead {
	font-weight: 600;
	text-transform: uppercase;
}

.newcalendar tbody {
	color: #7c8a95;
}

.newcalendar tbody td:hover {
	border: 2px solid #DF9C00;
}

.newcalendar td {
	border: 2px solid transparent;
	border-radius: 50%;
	display: inline-block;
	height: 4em;
	line-height: 4em;
	text-align: center;
	width: 3.5em;
}

.newcalendar .prev-month,
.newcalendar .next-month {
	color: #cbd1d2;
}

.newcalendar .prev-month:hover,
.newcalendar .next-month:hover {
	border: 2px solid #cbd1d2;
}

.current-day {
	background: #DF9C00;
	color: #f9f9f9;
}

.event {
	cursor: pointer;
	position: relative;
}

.event:after {
	background: #DF9C00;
	border-radius: 50%;
	bottom: .5em;
	display: block;
	content: '';
	height: .5em;
	left: 50%;
	margin: -.25em 0 0 -.25em;
	position: absolute;
	width: .5em;
}

.event.current-day:after {
	background: #f9f9f9;
}

.btn-prev,
.btn-next {
	border: 2px solid #cbd1d2;
	border-radius: 50%;
	color: #cbd1d2;
	height: 2em;
	font-size: .75em;
	line-height: 2em;
	margin: -1em;
	position: absolute;
	top: 50%;
	width: 2em;
}

.btn-prev:hover,
.btn-next:hover {
	background: #cbd1d2;
	color: #f9f9f9;
}

.btn-prev {
	left: 6em;
}

.btn-next {
	right: 6em;
}